.nybanner img{
width:100%;}
@media only screen and (min-width: 1200px) {
    .mainlevel {
        float: left;
        font-size: 16px;
        text-align: center;
        padding: 0;
        height: 48px;
        display: inline;
        width: 7.8% !important;}
}
@media only screen and (min-width: 1200px) {
    .menu .mainlevel ul {
        display: none;
        position: absolute;
        z-index: 9999;
        font-size: 14px;
        width: 5.5%;}
}
@media only screen and (min-width: 1200px) {
    .menu .mainlevel li {
        height: 38px;
        line-height: 38px;
        background: rgba(29, 77, 136, .9);
        margin-bottom: 1px;
        width: 100%;}
}
@media only screen and (min-width: 1200px) {
    .mainlevel {
        float: left;
        font-size: 16px;
        text-align: center;
        padding: 0;
        height: 48px;
        display: inline;
        width: 7.8%;}
}
@media only screen and (min-width: 1200px) {
    .conlist3 ul li {
        height: auto;
        float: left;
        text-align: center;
        overflow: hidden;
        width: 21%;
        margin: 40px 2% 0 2%;}
}
@media only screen and (min-width: 1200px) {
    .conlist3 ul li img {}
}
.pic-img {
    position: relative;
    overflow: hidden;
    padding-top: 125%;}
.pic-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;}

@media only screen and (min-width: 1200px) {
    .conlist3 ul li p {
        width: 100%;
        height: 40px;
        line-height: 35px;
        float: none;
        overflow: hidden;
        font-size: 16px;}
}
.bq p a {
color:#fff;}
